
Redmine - Feature #30020

Problem connect with Redmine PM

2018-11-23 12:18 - ronan Violet

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Hello, I would like to use the mobile application redminePM on Ios.

When I connect with the application no element is displayed.

Should I set some things in Redmine to give access to the application?

Thank you for your reply.

History

#1 - 2018-11-24 11:48 - Guillermo ML

Did you follow the instructions? http://redminepm.com/faq/

In any case you'll have to ask to RedminePM developers, I don't think they are related with the Redmine team.

#2 - 2018-11-24 12:24 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid

Please contact the author of RedminePM.
